@charset "UTF-8";
body {
    min-width: auto;
    background: #fafafa;
    /* background: -moz-linear-gradient(top, #e8feca 0%, #e2fcf5 100%);
    background: -webkit-linear-gradient(top, #e8feca 0%, #e2fcf5 100%);
    background: linear-gradient(to bottom, #e8feca 0%, #e2fcf5 100%); */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8feca', endColorstr='#e2fcf5', GradientType=0 );
}
#container {
    position: relative;
    height: 100%;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    /* background-image: url(../img/login/login_bg.png); */
    background-position: bottom;
    background-repeat: repeat-x;
}
#container .box_wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-flow: row wrap;
    align-items: stretch;
    min-width: 640px;
    max-width: 1000px;
    width: calc(100% - 40px);
    margin: 0 20px;
    height: 600px;
    box-shadow: 0 0 8px gray;
    max-height: 600px;
    min-height: auto;
    height: calc(100% - 100px);
}
#container .box_ad_wrap {
    background-color: #0e2b74;
    width: 40%;
    padding: 1%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#container .box_ad_wrap img {
    width: 100%;
}
#container .box_ad_wrap h2 {
    font-size: 16px;
    color: #fff;
    margin: 20px 0px;
}
#container .box_ad_wrap .useage {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 2em;
    margin: 20px 0;
}
.bt_new_account {
    background-color: #fff;
    border-radius: 4px;
    color: #0e2b74;
    display: flex;
    padding: 10px;
    width: 80%;
    margin: 20px auto;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
}
#container .box_ad_wrap h2 span {
    color: #ff0;
}
#container .ttl_copy {
    font-size: 16px;
    color: #415654;
    margin-bottom: 20px;
}
#container .box_ad_wrap .position_center {
}
#container .box_login_wrap {
    width: 58%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e4f6fe;
    position: relative;
}
#container .box_login_wrap_nttdata {
    background-color: transparent !important;
}

#container .box_login {
    margin: 0;
    padding: 40px 0px 57px;
    width: 326px;
    overflow: hidden;
}
#container .box_login h1 {
    text-align: center;
    margin-bottom: 10px;
}
#container .box_login h1 img {
    width: 210px;
}
#container .box_login .txt {
    margin: 16px 0 3px;
    font-size: 14px;
}
#container .box_login input {
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
}
#container .box_login input[type="text"], #container .box_login input[type="password"] {
    padding: 0 8px;
    height: 34px;
    border: 1px solid #acacac;
    border-radius: 0px;
}
#container .box_login input[type="text"]:focus #container .box_login input[type="password"]:focus {
    border: 1px solid #228f6d;
    outline: 0;
}
#container .box_login .error {
    margin: 15px 0;
    color: #c64747;
    text-align: center
}
#container .check_box_position {
    text-align: center;
    margin: 15px 0;
}
#container .box_login input[type=checkbox] {
    display: none;
}
#container .box_login .checkbox {
    display: inline-block;
    margin: 25px 0px 25px 0px width: 170px;
    position: relative;
    padding-left: 25px;
    font-size: 14px;
    color: #818282;
}
#container .box_login .checkbox:after {
    -webkit-transition: border-color 0.1s linear;
    transition: border-color 0.1 linear;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid #acacac;
    content: '';
}
#container .box_login .checkbox:before {
    -webkit-transition: opacity 0.1 linear;
    transition: opacity 0.1s linear;
    position: absolute;
    top: 2px;
    left: 5px;
    display: block;
    width: 5px;
    height: 9px;
    border-right: 2px solid #228f6d;
    border-bottom: 2px solid #228f6d;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#container .box_login input[type=checkbox]:checked + .checkbox:before {
    opacity: 1;
}
#container .box_login input[type=submit] {
    height: 42px;
    cursor: pointer;
}
.chat_ex {
    font-size: 12px;
    padding-top: 20px;
}
.btnBlue {
    color: #fff;
    text-align: center;
    background-color: #0e2b74;
    border: none;
    cursor: pointer;
}
.btnBlue:hover {
    opacity: 0.8;
}
.btnBlue a {
    color: #fff;
}
.account_title {
    position: relative;
    color: #fff;
    background-color: #0e2b74;
    border: none;
    cursor: pointer;
    padding: 12px 0 0 15px;
    height: 30px;
}
.selected_account_triangle {
    content: "";
    position: absolute;
    top: 20px;
    left: 300px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 4px 0 6px;
    border-color: #bee8ff transparent transparent transparent;
}
.login_pulldown {
    overflow-y: auto;
    background-color: #fff;
    color: #fff;
}
.acount_selecter {
    border-bottom: #0e2b74 1px solid;
    background-color: #0e2b74;
    cursor: pointer;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
}
.acount_selecter:hover {
    opacity: 0.8;
}
.account_name {
    color: white;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.login_authority_type {
    margin: 0;
    color: #fff;
    cursor: pointer;
    width: 110px;
}
/*pull down*/
.bt_account_login {
    padding: 20px 0px 0px 0px;
}

.bt_account_login label {
    display: block;
    background: #0e2b74;

}
.bt_account_login input {
    display: none;
}
.bt_account_login .login_pulldown {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
}
.bt_account_login .login_pulldown .spacer{
    height: 1px;
}
.cssacc:checked + .login_pulldown {
    height: auto;
    max-height: 170px;
    overflow: auto;
    opacity: 1;
    transition: all 300ms 0s ease;
    position: absolute;
    width: 326px;
    z-index: 10;
}
.copy_right {
    position: absolute;
    bottom: 0px;
    left:0px;
    font-size: 11px;
    color: #818282;
    margin: auto;
    width: 100%;
    text-align: center;
}

@media screen and (max-width:640px) {
#container .box_wrap {
    height: auto;
    flex-direction: column-reverse;
    max-height: none;
    min-height: none;
    height: auto;
}
#container .box_ad_wrap {
    width: auto;
    padding: 20px;
}
#container .box_login_wrap {
    width: 100%;
}
body {
    width: 100%;
    min-width: 400px;
    height: 100%;
    padding: 20px 0;
}
#container .box_wrap {
    min-width: auto;
    width: calc(100% - 40px);
}
#container {
    display: block;
}
footer {
    min-width: 100%;
}
#container .box_login {
    padding: 40px 5% 57px;
    width: 90%;
    max-width: 330px;
}
#container .box_login .checkbox {
    margin: 25px auto;
    width: auto;
}
}
